这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:B ProjectDivide/Style.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Staf Irity留言 | 贡献
创建页面,内容为“.PDCard{ max-width: 450px; text-align:center; } .PDBox{ display: flex; flex-wrap: wrap; justify-content: space-around; }”
标签(旧)WikiEditor
 
Staf Irity留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第2行: 第2行:
max-width: 450px;
max-width: 450px;
text-align:center;
text-align:center;
margin-right:1em;
}
}
.PDBox{
.PDBox{
     display: flex;
     display: flex;
     flex-wrap: wrap;
     flex-wrap: wrap;
     justify-content: space-around;
     justify-content: center;
align-items: flex-start;
}
}

2024年10月10日 (四) 17:40的版本

.PDCard{
	max-width: 450px;
	text-align:center;
	margin-right:1em;
}
.PDBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	align-items: flex-start;
}